Elog - Feature #4156

Need a non-contigious date span selector
06/18/2013 11:34 PM - Kyle Hazelwood

Status: Closed Start date: 06/18/2013

Priority: Low Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

We need a way to for example select the week of some date or the shift of a time.

Related issues:

Is duplicate of Elog - Feature #4644: Looking at log for a certain day Accepted 09/16/2013

History

#1 - 08/30/2014 06:46 PM - Kyle Hazelwood
- Status changed from New to Accepted

- Priority changed from High to Low

#2 - 11/30/2016 10:00 AM - Kyle Hazelwood
- Status changed from Accepted to Closed
